.doppio-one-regular {
  font-family: "Doppio One", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.darumadrop-one-regular {
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

    *{margin: 0px;
      padding: 0px;
      box-sizing: border-box;}
      body{
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        background-color: rgb(51, 45, 73);
        display: grid;
        place-items: center;
        height: 100vh;
        margin: 0;
        padding: 0;
      }
      header{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100px;
        background: rgb(31, 28, 48);
        color: rgb(239, 237, 237);
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 25px;
        z-index: 100;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.281);
      }
    
      #iconiko{
        justify-self: flex-end;
        padding-right: 15px;
        flex-shrink: 0;
      }
      #titulo{
        flex: 1;
        margin:0;
        font-family: "Darumadrop One", sans-serif;
        font-size: 38px;
        text-decoration: none;
        transition: color 0.5s;
        color: rgb(239, 237, 237);
      } 
      #titulo:visited{
        color:rgb(239, 237, 237);
      }
      #titulo:hover{
        color: rgb(168, 78, 204);
      }
      